Skip to main content
POST
/
socials
/
posts
/
{id}
/
comments
/
{comment_id}
/
like
Like a comment
curl --request POST \
  --url https://api.crevio.co/v1/socials/posts/{id}/comments/{comment_id}/like \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_id": "<string>",
  "cid": "<string>"
}
'
{
  "status": "<string>",
  "comment_id": "<string>",
  "liked": true,
  "platform": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://crevio.co/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

id
string
required

Post ID (prefix_id)

comment_id
string
required

Upstream comment ID

Body

application/json
account_id
string
required

Connected account to act as (sacct_ prefix id).

cid
string

Bluesky only: comment content id.

Response

Comment liked

status
string
comment_id
string
liked
boolean
platform
string